/* COLUMNS
------------------------------------*/

	.columns{
		margin:0 0 10px 0;
	}
	.columns .col{
		float:left;
		margin:0 30px 0 0;
	}

	/* 4 columns */

		.columns-4col .col{ width:217px; }

	/* 3 columns */

		.columns-3col .col{ width:300px; }

	/* 2 columns */

		body.left .columns-2col .col, body.right .columns-2col .col{ width:300px; }
		.columns-2col .col{ width:465px; }

	/* 1 columns */

		.columns-1col .col{ width:auto; }

	/* 2 columns left or right spans */

		.columns-2col-rightspan .col1{ width:228px }
		.columns-2col-rightspan .col2{ width:720px }

		.columns-2col-leftspan .col1{ width:720px }
		.columns-2col-leftspan .col2{ width:228px }

	/* displays */

		.columns-1col .col2,
		.columns-1col .col3,
		.columns-1col .col4,
		.columns-2col .col3,
		.columns-2col .col4,
		.columns-2col-rightspan .col3,
		.columns-2col-rightspan .col4,
		.columns-2col-leftspan .col3,
		.columns-2col-leftspan .col4,
		.columns-3col .col4,
		.columns-3col-iframe .col4
		{
			display: none;
		}

	/* margins */

		.columns-4col .col4,
		.columns-3col .col3,
		.columns-3col-iframe .col3,
		.columns-3col-middlespan .col3,
		.columns-2col .col2,
		.columns-1col .col1,
		.columns-2col-rightspan .col2,
		.columns-2col-leftspan .col2
		{
			margin:0;
		}
